### Constructor

# Adw NoneAnimationTarget new

since: 1.9

#### Declaration [src]

    AdwAnimationTarget*
    adw_none_animation_target_new (
      void
    )

#### Description [src]

Creates a new `AdwAnimationTarget` that doesn’t do anything.

Available since: 1.9

#### Return value

Type: `AdwAnimationTarget`

The newly created target.

The caller of the function takes ownership of the data, and is responsible for freeing it.